
require('./assets/Game/Lobby/Base/ElementInstance');
require('./assets/Game/Lobby/Base/NotifyInstance');
require('./assets/Game/Lobby/Base/PopupInstance');
require('./assets/Game/Lobby/Base/PopupSystemInstance');
require('./assets/Game/Lobby/Base/ScreenInstance');
require('./assets/Game/Lobby/Component/ScaleEffectBtnComp');
require('./assets/Game/Lobby/Define/ConnectDefine');
require('./assets/Game/Lobby/Define/GameDefine');
require('./assets/Game/Lobby/Event/EventBusManager');
require('./assets/Game/Lobby/Event/EventManager');
require('./assets/Game/Lobby/Event/HookEvent');
require('./assets/Game/Lobby/Manager/NetworkManager');
require('./assets/Game/Lobby/Manager/ResourceManager');
require('./assets/Game/Lobby/Manager/TextNotify');
require('./assets/Game/Lobby/Manager/TextNotifyDisconnect');
require('./assets/Game/Lobby/Manager/UIManager');
require('./assets/Game/Lobby/Network/BenTauHandler');
require('./assets/Game/Lobby/Network/IdentityHandler');
require('./assets/Game/Lobby/Network/MyAccountHandler');
require('./assets/Game/Lobby/Network/StabilizeConnection');
require('./assets/Game/Lobby/Network/WalletHandler');
require('./assets/Game/Lobby/Network/WebSocketClient/WSClient');
require('./assets/Game/Lobby/Network/WebSocketClient/WSClient_Android');
require('./assets/Game/Lobby/Network/WebSocketClient/WSClient_WebAndIOS');
require('./assets/Game/Lobby/Popup/LoadingPopupSystem');
require('./assets/Game/Lobby/Popup/RetryPopupSystem');
require('./assets/Game/Lobby/Popup/WarningPopupSystem');
require('./assets/Game/Lobby/Scene/LoginScene');
require('./assets/Game/Lobby/Utils/EnumGame');
require('./assets/Game/Lobby/Utils/GameUtils');
require('./assets/Game/Lobby/Utils/GlobalData');
require('./assets/Game/Lobby/Utils/LayerHelper');
require('./assets/Game/Lobby/Utils/PortalText');
require('./assets/Game/Lobby/Utils/TimeUtils');
require('./assets/Game/Sicbo/Scripts/Components/DropDown/SicboBaseDropDownComp');
require('./assets/Game/Sicbo/Scripts/Components/DropDown/SicboBaseDropDownItemComp');
require('./assets/Game/Sicbo/Scripts/Components/DropDown/SicboBaseDropDownOptionDataComp');
require('./assets/Game/Sicbo/Scripts/Components/DropDown/SicboCutOffComp');
require('./assets/Game/Sicbo/Scripts/Components/DropDown/SicboDropDownComp');
require('./assets/Game/Sicbo/Scripts/Components/Items/SicboBetSlotItemComp');
require('./assets/Game/Sicbo/Scripts/Components/Items/SicboCoinItemComp');
require('./assets/Game/Sicbo/Scripts/Components/Items/SicboItemComp');
require('./assets/Game/Sicbo/Scripts/Components/Items/SicboUserItemComp');
require('./assets/Game/Sicbo/Scripts/Components/ScaleNodeComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboAvatarWinMoneyComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboBetComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboButtonSound');
require('./assets/Game/Sicbo/Scripts/Components/SicboChangeTabComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboLatestResultComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboLoadingBackgroundAnimation');
require('./assets/Game/Sicbo/Scripts/Components/SicboLoadingScene');
require('./assets/Game/Sicbo/Scripts/Components/SicboMenuDetails');
require('./assets/Game/Sicbo/Scripts/Components/SicboNotifyComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboSessionInfoComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboSlotWinMoneyComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboUIComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboUserComp');
require('./assets/Game/Sicbo/Scripts/Components/SicboUserItemEffect');
require('./assets/Game/Sicbo/Scripts/Components/States/ISicboState');
require('./assets/Game/Sicbo/Scripts/Components/States/SicboClockStateComp');
require('./assets/Game/Sicbo/Scripts/Components/States/SicboDealerStateComp');
require('./assets/Game/Sicbo/Scripts/Components/States/SicboJackpotStateComp');
require('./assets/Game/Sicbo/Scripts/Components/States/SicboNotifyStateComp');
require('./assets/Game/Sicbo/Scripts/Components/States/SicboResultStateComp');
require('./assets/Game/Sicbo/Scripts/Configs/SicboChipSpriteConfig');
require('./assets/Game/Sicbo/Scripts/Configs/SicboDiceConfig');
require('./assets/Game/Sicbo/Scripts/Controllers/SicboController');
require('./assets/Game/Sicbo/Scripts/Enums/SicboResultType');
require('./assets/Game/Sicbo/Scripts/Helpers/SicboConsoleHelper');
require('./assets/Game/Sicbo/Scripts/Helpers/SicboHelper');
require('./assets/Game/Sicbo/Scripts/Managers/SicboLocalStorageManager');
require('./assets/Game/Sicbo/Scripts/Managers/SicboPopUpInstance');
require('./assets/Game/Sicbo/Scripts/Managers/SicboResourceManager');
require('./assets/Game/Sicbo/Scripts/Managers/SicboSoundItem');
require('./assets/Game/Sicbo/Scripts/Managers/SicboSoundManager');
require('./assets/Game/Sicbo/Scripts/Managers/SicboUIManager');
require('./assets/Game/Sicbo/Scripts/PopUps/SicboCannotJoinPopup');
require('./assets/Game/Sicbo/Scripts/PopUps/SicboInforPopup');
require('./assets/Game/Sicbo/Scripts/RNGCommons/SicboAutoCanvasSizeComp');
require('./assets/Game/Sicbo/Scripts/RNGCommons/SicboCoinType');
require('./assets/Game/Sicbo/Scripts/RNGCommons/SicboHandleEventShowHideComp');
require('./assets/Game/Sicbo/Scripts/RNGCommons/SicboMoneyFormatComp');
require('./assets/Game/Sicbo/Scripts/RNGCommons/UIComponents/SicboButtonEffectComp');
require('./assets/Game/Sicbo/Scripts/RNGCommons/UIComponents/SicboInfiniteScrollViewComp');
require('./assets/Game/Sicbo/Scripts/RNGCommons/UIComponents/SicboLoading');
require('./assets/Game/Sicbo/Scripts/RNGCommons/UIComponents/SicboPageViewLoopComp');
require('./assets/Game/Sicbo/Scripts/RNGCommons/UIComponents/SicboReplayAnimationOnActiveComp');
require('./assets/Game/Sicbo/Scripts/RNGCommons/UIComponents/SicboScrollViewWithButton');
require('./assets/Game/Sicbo/Scripts/RNGCommons/UIComponents/SicboSnapScrollView');
require('./assets/Game/Sicbo/Scripts/RNGCommons/Utils/SicboGameUtils');
require('./assets/Game/Sicbo/Scripts/RNGCommons/Utils/SicboSkeletonUtils');
require('./assets/Game/Sicbo/Scripts/RNGCommons/Utils/SicboTimeUtils');
require('./assets/Game/Sicbo/Scripts/Setting/SicboSetting');
require('./assets/Game/Sicbo/Scripts/Setting/SicboText');
require('./assets/Game/Sicbo/Scripts/SicboMessageHandler');
require('./assets/Game/Sicbo/Scripts/SicboNative');
require('./assets/Game/Sicbo/Scripts/SicboPortalAdapter');
require('./assets/Game/Sicbo/Scripts/SicboTracking');
require('./assets/Game/Sicbo/Scripts/SicboVersionComp');
require('./assets/SicboModuleAdapter');
